/*******************************************************************************
 * FoxBillboardUIObjective generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxBillboardUIObjective extends FoxBillboardUIObjectBase within GFxMoviePlayer
    native(HUD)
    config(HUD);

var transient FoxObjectiveMarker MarkerObject;
var private string MarkerLabel;

event as_SetLabel(string NewLabel)
{
    MarkerLabel = NewLabel;
    super.as_SetLabel(NewLabel);
    //return;    
}

defaultproperties
{
    symbolname="billBoard_DOM"
    bWantsTeamColor=true
    bKeepOnScreen=true
    bDrawDistance=true
    bSupportsOpacityChangeInTightAim=true
}